@charset "utf-8";


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, button, input, table, th, td, figure, select, textarea {margin:0px; padding:0px;}
body, input, textarea, select, button, table {font-family:Dotum ;color:#666666;font-size:12px;}
img, fieldset {border:0; vertical-align:top;}
ul, ol {list-style:none;}
form{display:inline-block;}
hr {display:none !important;}
.w2group {background:transparent;}
.case_gro_fff{position:relative;background:#fff;}
a {color:#666;cursor:pointer;text-decoration:none;}
a:link, a:visited, a:active {color:#666;cursor:pointer;text-decoration:underline;}
a:hover {color:#666; cursor:pointer; text-decoration:underline;}
em, address {font-style:normal;}



.progress {position:absolute;left:50%;top:36%;margin:-115px 0 0 -187px;width:394px;padding:31px 0;background:#ffffff!important; border:3px solid #dfdfdf;text-align:center;z-index:9100;}
.prg_dimm {position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:9000;background:#000000!important; opacity:0.7;filter:alpha(opacity=70);}
 
 .w2checkbox_disabled {color:#666666!important}
#chk_infoColctUtilAgreYn .w2checkbox_disabled {color:#666666!important}

/* skip navi */
#skipnav {position:absolute; left:0; top:0; width:100%; height:0; line-height:0; z-index:10}
#skipnav a {display:block; overflow:hidden; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; line-height:0; font-weight:700; font-size:14px; color:#ffffff; text-align:center}
#skipnav a:hover, #skipnav a:active, #skipnav a:focus {position:absolute; left:0; top:0; width:100%; height:19px; line-height:100%; margin:0; padding:5px 0 0; border:1px solid #007acc; background:#007acc}

#iPopupFrame{background-color:#fff}

legend{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}
/**
 COMMON 
**/
body {color:#666}

.clfix {*zoom:1}
.clfix:before, .clfix:after {display:table; line-height:0; content:""}
.clfix:after {clear:both}
.hide_txt {#display:none;font:0/0 a; color:#transparent; text-shadow:none; background-color:transparent; border:0}
legend{display:inline;position:absolute!important;left:-30000px!important}
.fl_left { float:left}
.fl_right {float:right}
.f_11 {font-size:11px}
.btn_cnt { text-align:center; padding-top:10px}
.mgb_28 { margin-bottom:28px}
.mar_b0{margin-bottom:0!important}
.mar_b5{margin-bottom:5px!important}
.mar_b8{margin-bottom:8px!important}
.mar_b29{margin-bottom:29px!important}
.mar_r0{margin-right:0!important}
.mar_r4{margin-right:4px!important}
.mar_r5{margin-right:5px!important}
.mar_r6{margin-right:6px!important}
.mar_r10{margin-right:10px!important}
.mar_r21{margin-right:21px!important}
.mar_t30{margin-top:30px!important}
.mar_t-43{margin-top:-43px!important}

.bd_t0{border-top:0!important}

.w21{width:21px!important}
.w49{width:49px}
.w51{width:51px}
.w250{width:250px}
.w306{width:306px!important}
.w320{width:320px}
.w400{width:400px}
.w640{width:640px}
.w960{width:960px}

.h31{height:31px!important}
.h145{height:145px!important}
.h275{height:275px!important}
.h386{height:386px!important}
.lh31{line-height:31px}

.tr_bd_t0 th{border-top:0}
.tr_bd_t0 td{border-top:0}

.va_t{vertical-align:top}

.tit_fz14{font-family:"Dotum";font-size:14px}


.lh20{line-height:20px}

.d_focus{outline:2px solid #fca73c}

.custom_mgt11{margin-top:11px;margin-top:10px\9}
.custom_mgt18{margin-top:18px;margin-top:19px\9}
:root .custom_mgt18{margin-top:17px\9}
.color_price_red{color:#d13600}


/**
 LAYOUT 
 **/
.body_wrap {height:100%; background:#adadad}
#wrap { background:#adadad url(/images/ws/car/common/bg_all.gif) no-repeat center 1px; padding:2px 0 15px}
#container { width:1020px; margin:0 auto; background:#ffffff}
#wframe_footer {}

#wframe_util { position:relative; height:42px; background:#3d485e url(/images/ws/car/common/bg_top_right.gif) no-repeat right top}
#wframe_util h1 {padding:10px 0 0 20px; background: url(/images/ws/car/common/bg_top_left.gif) no-repeat left top}
#wframe_util .txt_slogan {position:absolute; left:197px; top:16px;font-size:12px;color:#bfbfbf;font-family:"Nanum Gothic";font-weight:bold}
#wframe_util .txt_slogan strong{color:#fff}
#wframe_util .txt_slogan span{color:#fff}
.calc_close {position:absolute; right:20px; top:12px}
#wframe_step {height:105px}

/* skip navi */
#skipnav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	line-height: 0;
	z-index: 10
}

#skipnav a {
	display: block;
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: 0 -1px -1px 0;
	padding: 0;
	line-height: 0;
	font-weight: 700;
	font-size: 14px;
	color: #ffffff;
	text-align: center
}

#skipnav a:hover,#skipnav a:active,#skipnav a:focus {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 19px;
	line-height: 100%;
	margin: 0;
	padding: 5px 0 0;
	border: 1px solid #007acc;
	background: #007acc
}




/**
 CONTENT AREA 
 **/
 #container{position:relative}

#container.first .iframe_contents { width:1020px;height:581px;overflow-x:hidden}
#container .iframe_contents {overflow:auto;overflow-x:hidden;width:1020px;height:552px}
#wframe_gnb{height:177px}
#container.first #wframe_gnb{height:147px}
#container.first #gnb_bnrstep_link{display:none}
#ws_contents {position:relative}
#ws_contents h2 {}


/** 
BUTTON COMMON
 **/

#btn_wrap {padding:50px;background:#999}

/* 플렛회색버튼*/
.btn_flat{display:inline-block;#display:inline;*zoom:1;width:85px;padding:11px 0 10px 0;padding:10px 0 10px 0\9;#padding:10px 0 11px 0; text-align:center;vertical-align:top;text-decoration:none!important}
:root .btn_flat{padding:10px 0 11px 0\9}

.btn_flat.small{width:auto;padding:9px 20px 8px 20px;padding:10px 20px 9px 20px\9;font-family:"Dotum","돋움";font-weight:normal}
:root .btn_flat.small{padding:10px 20px 7px 20px\9}

.btn_flat.msmall{width:auto;padding:3px 20px 2px 20px;padding:4px 20px 3px 20px\9;font-family:"Dotum","돋움";font-weight:normal}
:root .btn_flat.msmall{padding:4px 20px 1px 20px\9}

.btn_flat.line_st{width:auto;padding:8px 20px 7px 20px;padding:9px 20px 8px 20px\9;border:1px solid #666666;font-weight:700}
:root .btn_flat.line_st{padding:9px 20px 6px 20px\9}

.btn_flat.line_st.on{border:1px solid #007acc;color:#007acc}

.btn_flat span{text-decoration:none}

.btn_flat.gray0{background-color:#666666;color:#fff!important;text-decoration:none;font-weight:700}
.btn_flat.gray2{background-color:#666666;color:#fff!important;font-size:12px;text-decoration:none;font-weight:700;}
.btn_flat.white{border:1px solid #666;background-color:#fff;color:#666!important;font-size:11px;text-decoration:none;font-weight:normal}
.btn_flat.blue{border:1px solid #007acc;background-color:#007acc;color:#fff!important;font-size:11px;text-decoration:none;font-weight:normal}
.btn_flat.blue2{background-color:#007acc;color:#fff!important;font-size:12px;text-decoration:none;font-weight:700}
.btn_flat  .ico_plus{display:inline-block;*display:inline;*zoom:1;width:8px;height:8px;margin-left:5px;background:url(/images/ws/lt/cal/bg_btn_default.png) no-repeat -70px -590px}
.btn_flat  .ico_minus{display:inline-block;*display:inline;*zoom:1;width:8px;height:8px;margin-left:5px;background:url(/images/ws/lt/cal/bg_btn_default.png) no-repeat -105px -587px}
/**
line
**/

/**
 FOOT AREA 
 **/
#wframe_foot {position:relative; height:36px; background:#dddddd url(/images/ws/car/common/bg_btm_right.gif) no-repeat right bottom}
.foot_copy {height:29px;padding:7px 0 0  25px; background:url(/images/ws/car/common/bg_btm_left.gif) no-repeat left bottom}
.foot_btn {position:absolute; right:29px; top:7px}
.foot_btn a {margin:0 2px}


/**
GLOBAL STEP 
 **/

.wrap_process{position:relative}
.wrap_process .btn_step_slide{display:none;position:absolute;right:30px;top:105px;z-index:20;width:44px;height:16px;border:1px solid #b7cfdd;border-top:none;background:url(/images/ws/lt/cal/btn_slide_up.gif) no-repeat 18px 4px #eaf7ff}
.wrap_process .btn_step_slide.on{background-image:url(/images/ws/lt/cal/btn_slide_down.gif)}
.wrap_process .wrap_mask{position:relative;height:60px;overflow:hidden;background-color:#eaf7ff}
.wrap_process .wrap_mask.border_line{ border-bottom:1px solid #b7cfdd}
.wrap_process .wrap_mask .wrap_mask_inner{position:relative}
.wrap_process .bnr_wrap{overflow:hidden;position:absolute;left:722px;top:72px;height:87px;padding:4px 0 0 48px;color:#3d485e;font-size:11px;font-family:"Dotum","돋움";background:url(/images/ws/lt/cal/bg_bnrstep.gif) no-repeat left 0;zoom:1}
.wrap_process .bnr_wrap a{display:inline-block;text-decoration:none}
.wrap_process .bnr_wrap .bnr_tit0{display:block;width:133px;height:16px;margin-bottom:7px;background:url('/images/ws/lt/cal/lt_txt_need_help_off.gif') no-repeat 0 0} 
.wrap_process .bnr_wrap .bnr_tit1{display:block;margin-bottom:11px;margin-bottom:12px\9;color:#666}
:root .wrap_process .bnr_wrap .bnr_tit1{margin-bottom:11px}
.wrap_process .bnr_wrap .bnr_tit2{display:inline-block;height:13px;padding:2px 20px 3px 0 ;font-weight:700;text-decoration:underline;background:url(/images/ws/lt/cal/ico_cicle01.gif) no-repeat right 0;line-height:13px;background-position: right 1px\9} 
:root .wrap_process .bnr_wrap .bnr_tit2{background-position: right 0}
.wrap_process .fold{}
.wrap_process .fold .bnr_tit0{width:133px;height:16px;background:url('/images/ws/lt/cal/lt_txt_need_help_on.gif') no-repeat 0 0;} 
.wrap_process .fold .bnr_tit1,
.wrap_process .fold .bnr_tit2{display:none}

.process_step{}
.process_step .depth1{float:left}
.process_step .tit_step{width:204px;height:59px;border-bottom:1px solid #b7cfdd;background-color:#cfe3ef;} 
.process_step .step0 .tit_step .img_step{position:absolute;left:20px;top:21px;width:98px;height:15px;background:url('/images/ws/lt/cal/lt_step01_off.gif') no-repeat 0 0}
.process_step .step0 .tit_step.on .img_step{background-image:url('/images/ws/lt/cal/lt_step01_on.gif')}
.process_step .step1 .tit_step .img_step{position:absolute;left:223px;top:21px;width:99px;height:15px;background:url('/images/ws/lt/cal/lt_step02_off.gif') no-repeat 0 0}
.process_step .step1 .tit_step.on .img_step{background-image:url('/images/ws/lt/cal/lt_step02_on.gif')}
.process_step .step2 .tit_step .img_step{position:absolute;left:438px;top:21px;width:113px;height:15px;background:url('/images/ws/lt/cal/lt_step03_off.gif') no-repeat 0 0}
.process_step .step2 .tit_step.on .img_step{background-image:url('/images/ws/lt/cal/lt_step03_on.gif')}
.process_step .step3 .tit_step .img_step{position:absolute;left:641px;top:21px;width:98px;height:15px;background:url('/images/ws/lt/cal/lt_step04_off.gif') no-repeat 0 0}
.process_step .step3 .tit_step.on .img_step{background-image:url('/images/ws/lt/cal/lt_step04_on.gif')}
.process_step .step4 .tit_step .img_step{position:absolute;left:846px;top:21px;width:113px;height:15px;background:url('/images/ws/lt/cal/lt_step05_off.gif') no-repeat 0 0}
.process_step .step4 .tit_step.on .img_step{background-image:url('/images/ws/lt/cal/lt_step05_on.gif')}
.process_step .tit_step.on{height:60px;border-bottom:none;color:#fff;background:url(/images/ws/lt/cal/bg_step.gif) no-repeat right 0 #007acc}
.process_step .last .tit_step.on{height:59px;border-bottom:1px solid #007acc;background:#007acc }
.process_step .list_insertinfo{display:none;min-height:48px;margin:8px 0 36px 20px;margin:7px 0 36px 20px\9;color:#666666;font-family:"Dotum";font-size:11px!important;line-height:16px}
:root .process_step .list_insertinfo{margin:8px 0 36px 20px\9}
.process_step .list_insertinfo li{padding: 0 0 0 7px;background:url(/images/ws/lt/bl_cal_step.gif) no-repeat 0 6px;background-position:0 7px\9 }
:root .process_step .list_insertinfo li{background-position:0 6px\9}
.process_step .step0 .sub_step{position:absolute;left:145px;top:37px}
.process_step .step1 .sub_step{position:absolute;left:330px;top:37px}
.process_step .step2 .sub_step{position:absolute;left:554px;top:37px}
.process_step .depth1 .btn_pack2.white_modify_btn{display:none;position:absolute;bottom:9px}
.process_step .step0 .btn_pack2.white_modify_btn{left:20px}
.process_step .step1 .btn_pack2.white_modify_btn{left:224px}
.process_step .step2 .btn_pack2.white_modify_btn{left:428px}

#modalDiv{position:absolute;z-index:60;top:0px;left:0px;width:100%;height:100%;min-width:1020px;min-height:780px;background-color:#000;filter:alpha(opacity=70);opacity:0.7;display:none;}
#modalDivImage{position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:8000;background-color:#000;filter:alpha(opacity=70);opacity:0.7;display:none;}
#iPopupFrame {position:absolute ;left:0px;top:0px;width:100%;height:100%}

/* 버튼 공통 */
.btn_pack2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 3px;
	text-decoration: none !important;
	background: url(/images/ws/lt/cal/bg_btn_default.png)
}

.btn_pack2 * {
	display: inline-block;
	background: url(/images/ws/lt/cal/bg_btn_default.png)
}

.btn_pack2 .txt {
	font-size:11px!important;
	background: none
}


/* 아이콘 버튼 공통 */
.btn_pack2.gray_ico_btn {
	font-size: 11px!important;
	line-height: 11px;
	color: #ffffff;
	background-position: left -55px
}


/* 화이트 수정 버튼 */
.btn_pack2.white_modify_btn {
	font-size: 11px!important;
	line-height: 21px;
	background-position: left 0px
}

.white_modify_btn .btn {
	display: block;
	padding: 0px 8px 0 6px;
	color: #666666;
	background-position: right 0px
}


.gray_ico_btn .btn {
	padding: 6px 8px 5px 6px;
	background-position: right -55px
}

.gray_ico_btn .btn.bigico {
	padding: 4px 8px 5px 6px;
	background-position: right -55px
}

.gray_ico_btn .btn.bigico  .txt {
	vertical-align: 2px
}

.icon {width: 9px;height: 10px;	padding-right: 5px;vertical-align: 0px}


/* 아이콘 포지션 */
.sum {background-position: left bottom;vertical-align: -1px; #vertical-align: 1px}

.acro {width: 14px;height: 14px;background-position: -85px bottom;vertical-align: -1px; #vertical-align: 1px}

@media all and ( -ms-high-contrast:none)
{       
    *::-ms-backdrop, .btn_flat {padding:10px 0 11px 0}
    *::-ms-backdrop, .gray_ico_btn .btn {padding:7px 8px 4px 6px}
    *::-ms-backdrop, .sum{vertical-align:-2px}
}
